package com.ss.android.ugc.aweme.influencer.ecommercelive.framework.serviceimpl;

import X.14y;
import X.C5676HnJ;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.live.ILiveOuterService;
import com.ss.android.ugc.aweme.live.ILiveParasiticModuleLaunchService;
import com.ss.android.ugc.aweme.live.LiveOuterService;
import kotlin.h.b.n;

public final class ILiveParasiticModuleLaunchServiceECImpl implements ILiveParasiticModuleLaunchService {
    static {
        Covode.recordClassIndex(88411);
    }

    public final void LIZ() {
        ILiveOuterService LJJI = LiveOuterService.LJJI();
        n.LIZIZ(LJJI, "");
        LJJI.LJIILJJIL().LIZ((14y) new C5676HnJ());
    }
}
